# encoding: utf-8

lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rdcms_publication/version'

Gem::Specification.new do |s|
  s.name          = "rdcms_publication"
  s.version       = RdcmsPublication::VERSION
  s.platform      = Gem::Platform::RUBY
  s.authors       = ["Gullit Miranda"]
  s.email         = ["gullitmiranda@requestdev.com.br"]
  s.homepage      = "http://www.requestdev.com.br/rdcms/publications"
  s.summary       = %q{Módulo de Publicações para o RDCMS}
  s.description   = %q{O Rdcms Publications é o módulo para publicações de cartilhas, revistas, catálogos dentro outros materiais do gênero utilizando a api do ISSUU.com}
  s.license       = "MIT"

  s.files         = `git ls-files`.split($/)
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ["lib"]

  s.add_development_dependency "bundler", "~> 1.3"
  s.add_development_dependency "rake"

  # s.add_development_dependency 'better_errors'
  # s.add_development_dependency 'binding_of_caller'

  # Dependências
  s.add_dependency "rdcms", "~> 1.0.21"
  s.add_dependency "devise", "~> 2.2.3"
  s.add_dependency "activeadmin", "~> 0.6.0"
  s.add_dependency "issuu", "~> 0.3.0"
end
